/* Text Elements */

h4.cts-pghd {
  margin: 20px 20px 0;
  font-weight: 600;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.bodtxt {
  margin-top: 10px;
  margin-right: 20px;
  margin-left: 20px;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph span.bldtxt {
  font-weight: 600;
}

p.paragraph.bodtxt.cntrd.sml {
  text-align: center;
  font-size: 12px;
}

p.paragraph.bodtxt.cntrd {
  text-align: center;
}

p.paragraph a.lnktxt {
  color: #000;
  font-weight: 600;
  font-style: italic;
}

p.paragraph a.lnktxt:hover {
  color: #fff;
  font-style: normal;
}

/* Layout Elements */

body.ctspg01 {
  background-image: url('../ctsimage/ctsbg01.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.ctsnav {
  margin-top: -6px;
  min-height: 35px;
  max-width: none;
  width: 100%;
  border-bottom-width: .0625rem;
  border-bottom-style: solid;
}

.container.ctsname {
  max-width: 1000px;
}

.container.ctsbod {
  margin-right: auto;
  margin-left: auto;
  width: 95%;
  border-width: .1875rem;
  border-style: solid;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, .5);
}

.container.twmft {
  max-width: none;
  width: 100%;
}

.html-element.cts-nav {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.cts-name {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
  max-width: 300px;
}

a.responsive-picture.twm-lnk {
  margin-top: 20px;
  margin-bottom: 50px;
  max-width: 250px;
}

@media screen and (min-width: 40rem) {
  div.responsive-picture.cts-name {
    max-width: 400px;
  }

  a.responsive-picture.twm-lnk {
    margin-top: 20px;
    margin-bottom: 50px;
    max-width: 300px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h4.cts-pghd {
    font-size: 18px;
  }

  p.paragraph span.bldtxt {
    font-weight: 600;
  }

  p.paragraph.bodtxt {
    text-align: left;
  }

  p.paragraph.bodtxt.cntrd {
    text-align: center;
  }

  p.paragraph.bodtxt.cntrd.sml {
    font-size: 12px;
  }

  /* Layout Elements */

  .container.ctsbod {
    max-width: 1000px;
    width: 100%;
  }

  div.responsive-picture.cts-name {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    max-width: 500px;
  }

  .html-element.cts-nav {
    border-bottom: 0 none transparent;
  }

  .html-element.cts-cform {
    min-height: auto;
  }
}